/**
 * 设备管理接口
 */
import request from '@/utils/request'

// 井盖状态监测仪查询
export function welldataList(params) {
  return request({
    url: 'welldata/listSimple',
    method: 'get',
    params
  })
}
// 液位监测仪查询
export function liquiddataList(params) {
  return request({
    url: 'liquiddata/listSimple',
    method: 'get',
    params
  })
}
// 燃气智能监测终端查询
export function gasdataList(params) {
  return request({
    url: 'gasdata/listSimple',
    method: 'get',
    params
  })
}
// 开挖监测仪查询
export function digdataList(params) {
  return request({
    url: 'digdata/listSimplee',
    method: 'get',
    params
  })
}
// 噪声记录仪查询
export function noisedataList(params) {
  return request({
    url: 'noisedata/listSimple',
    method: 'get',
    params
  })
}
// 噪声记录仪查询
export function harmfuldataList(params) {
  return request({
    url: 'harmfuldata/listSimple',
    method: 'get',
    params
  })
}
// 温湿度监测仪查询
export function tempdataList(params) {
  return request({
    url: 'tempdata/listSimple',
    method: 'get',
    params
  })
}
// 井盖定位监测仪查询
export function welllocadataList(params) {
  return request({
    url: 'welllocadata/listSimple',
    method: 'get',
    params
  })
}
// 燃气智能终端（一体化）查询
export function liquidgasdataList(params) {
  return request({
    url: 'liquidgasdata/listSimple',
    method: 'get',
    params
  })
}
// 管盯查询
export function tubedataList(params) {
  return request({
    url: 'tubedata/listSimple',
    method: 'get',
    params
  })
}

